
.svg-icon[data-v-34586818] {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    color: currentColor;
}
.svg-icon__svg[data-v-34586818] {
    width: 100%;
    height: 100%;
    fill: none;
    stroke: currentColor;
}
.svg-icon__content[data-v-34586818] {
    display: inline-flex;
    width: 100%;
    height: 100%;
}
.svg-icon__content[data-v-34586818] svg {
    width: 100%;
    height: 100%;
    fill: currentColor;
}
